
Grupo 3 2018 - Feature #378

Administración del Sitio de RedMine

09/11/2018 09:03 AM - Pedro Araya

Status: In Progress Start date: 08/16/2018

Priority: Normal Due date: 12/06/2018

Assignee: Gabriel Echeverria % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Support # 379: Desarrollo de la wiki In Progress

Feature # 380: Bitácora (semanal) In Progress

Feature # 381: Carta Gantt Resolved

Feature # 382: Formulación del proyecto Resolved

Feature # 383: Avance 1 + Corrección New

Support # 404: Informe Final New

History

#1 - 09/11/2018 09:04 AM - Pedro Araya

- Tracker changed from Bug to Support

#2 - 09/11/2018 06:06 PM - Pedro Araya

- Tracker changed from Support to Feature

- Status changed from New to In Progress

- Assignee set to Gabriel Echeverria
